type: string
name: type
meta:
    label:
        de: Inhaltstyp
        en: Content Type
    widget: select
    defaultValue: page
    containerProps:
        layout:
            size:
                default: "col-6"
                small: "col-12"
                large: "col-6"
    choices:
        - name: # name der im admin angezeigt wird
              de: Seite
              en: Page
          id: page # wert der in der datenbank gespeichert wird
